lp:ubuntu/oneiric/gnome-disk-utility

Created by James Westby on 2011-04-28 and last modified on 2011-08-26
Get this branch:
bzr branch lp:ubuntu/oneiric/gnome-disk-utility
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

31. By Sebastien Bacher on 2011-08-26

* debian/control.in:
  - Build-Depends on dh-translations
* debian/rules:
  - call dh_translations

30. By Sebastien Bacher on 2011-07-11

* Resynchronize on Debian, see previous changelog entries for a summary
* Dropped patched included in the new version

29. By Michael Terry on 2011-07-01

* debian/patches/04_nodisplay_autostart.patch:
  - Don't show in "Startup Applications" (LP: #803917)
* debian/patches/05_onlyshowin_unity.patch:
  - Add Unity to OnlyShowIn (LP: #803519)

28. By Martin Pitt on 2011-05-16

* Merge with Debian experimental. Remaining Ubuntu changes:
  - Add 02_lpi.patch: Add Launchpad integration.
  - Add 03_unit_fix.patch: Correct base-10 prefix from KB to kB (LP #538732)
  - debian/watch: Update download link.
  - debian/control: Build-depend on dh-autoreconf, gnome-common.
  - debian/rules: Use autoreconf.mk.
* Add bzr-builddeb configuration (merge mode).
* debian/control: Fix libnautilus-extension-dev build dependency to add our
  nautilus package epoch, to ensure nautilus from GNOME 3.

27. By Benjamin Drung on 2011-02-14

Add 03_unit_fix.patch to correct base-10 prefix from KB to kB (LP: #538732).

26. By Robert Ancell on 2010-11-26

* debian/control:
  - Build-depend on liblaunchpad-integration-dev

25. By Robert Ancell on 2010-11-26

* debian/control:
  - Re-add build-depends on gtk-doc-tools

24. By Robert Ancell on 2010-11-26

* New upstream release
* debian/control:
  - Build-depend on dh-autoreconf, gnome-common
  - Bump build-depends on libgtk2.0-dev, libnotify4-dev
  - Drop build-depends on gtk-doc-tools
  - Add Vcs-Bzr link
* debian/rules:
  - Use autoreconf.mk
* debian/watch:
  - Update download link
* debian/libgdu-dev.install:
  - Docs are no longer built
* debian/patches/02_lpi.patch:
  - Add Launchpad integration

23. By Martin Pitt on 2010-08-19

* Add 00git-palimpsest-small-screens.patch: Add scrollbars to the right pane
  if the window is smaller than the contents. This makes palimpsest working
  on small screens. (Closes: #589502, LP: #414107, GNOME #594088)
* debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).
* Convert source package to "3.0 (quilt)" format.

22. By Michael Biebl on 2010-04-04

* New upstream release:
  - Fix crash in gdu_adapter_get_object_path.
  - Fix broken rendering for some part of application.
  - Translation updates.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/precise/gnome-disk-utility
This branch contains Public information 
Everyone can see this information.

Subscribers